Subject: Re: article Revell 1/72 Dr.I (new mould) + 4 of 8 pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Fri, 11 Jun 2004 23:32:05 -0700

Hi Erik,
Thanks for sending in your Fokker Dr.1 article.  I'll e-mail you when your article goes on ARC....in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Thursday, May 13, 2004 3:50 PM
  Subject: article Revell 1/72 Dr.I (new mould) + 4 of 8 pics

  Gallery Template #08

  "Revell 1/72 Fokker Dr. I" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello again fellow modelers, I found the time to finish another kit and this time it is the new mould (2003) Revell 1/72 Dr.I. 

  Local price is about 5 euro, so you can't go wrong here.

  Please note that this is my first WWI plane and I was amazed how small this one is in 1/72. Now if you are looking for information, this is a well detailed subject, you can find plenty of pictures on the web.

  Everything is moulded nicely in red plastic (gray would be better), very little cleanup is neccessary, I have no other kits to compare it to so I will leave that to the real critics.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Most parts fit very well, you only need a little amount of filler here and there. You can say that the major concern on such kit is the fiddly work, you really have to take care not to break anything.

  After painting the inside, I decided to assemble the fuselage and all the wings and then go on with painting the outside.

  I preshaded with flat black (Revell n°8) and then followed by a coat of flat red (Revell 36) thin enough to let the dark shades come slightly through.

  After drying I gave the model a few coats of Future/Klir so everything was ready for the decals.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The decals are very good and very thin, bear that in mind if you use decal solvent. I used only Microset and there was little time to adjust them to their right place.

  A little wash for the panel lines followed and the rest I just painted with a fine handbrush (including the prop : Revell 88 ochre lines over Revell 84 Brown) and then gave it an overall flat clear coat.

  Now for the rigging : I almost completely messed up so I stopped before things got worse, I will try it on another occasion in a bigger scale.

  All in all a pleasant build and again Revell are setting the standard here on price/value.

  Hope to be back soon,

  Erik

  Visit my site on : http://users.pandora.be/erik.wauters/

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Erik Wauters"